package com.avaya.odonnell3.AndroidChatTemplate_2_3.model;

public class Data {

    private String message;
    private String correlationId;

    public Data() {

    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getCorrelationId() {
        return correlationId;
    }

    public void setCorrelationId(String correlationId) {
        this.correlationId = correlationId;
    }

    @Override
    public String toString() {
        return "Data{" +
                "message='" + message + '\'' +
                ", correlationId='" + correlationId + '\'' +
                '}';
    }
}
